Bug 92447 - RFE: Please add a default mail address to /etc/mdadm.conf
RFE: Please add a default mail address to /etc/mdadm.conf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: mdadm (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 08:27 EDT by Bernd Bartmann
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-17 23:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-06-06 08:27:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Red Hat 8.0 and 9 now ship with mdadm. Service mdmonitor is activated by 
default but will never be run as there is no MAILADDR specified 
in /etc/mdadm.conf. I propose to include
MAILADDR root
into /etc/mdadm.conf so that at least root gets an information when there is a 
problem with the RAID devices.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create an MD device
2. service mdmonitor start
3. look for an mdadm process
    

Additional info:
Comment 1 Bernd Bartmann 2003-07-30 12:03:25 EDT
Still no comment from Red Hat on this issue for Severn Beta1
Comment 2 Michael K. Johnson 2003-09-10 15:59:39 EDT
Hmm, how about suggesting this to Neil as upstream maintainer?
Comment 3 Bernd Bartmann 2003-09-10 16:18:18 EDT
Done. I've added you to CC in the mail I just sent to Neil. Nonetheless until it
is "fixed" upstream it should be very easy to create a simple patch.
Comment 4 Doug Ledford 2005-10-17 23:05:09 EDT
This was done some time ago.  Closing.

Note You need to log in before you can comment on or make changes to this bug.